import  "../components/actual/actual";
import  "../components/actualslider/actualslider";
import  "../components/accordion/accordion";
import  "../components/blocks/person/person";
import  "../components/blocks/topic/topic";
import  "../components/counter-module/counter/counter";
import  "../components/footer/footer";
import  "../components/headlineslider/headlineslider";
import  "../components/navbar/navbar";
import  "../components/galerie/galerie";
import  "../components/memberslider/memberslider";
import  "../components/press/press-page/press-page";
import  "../components/cards/iconcard/iconcard";